html {
  overflow-y: scroll;
}

body
{
        font-size: 10pt;
        font-family: Verdana, sans-serif, Helvetia;
        color: #000000;
        text-align: left;
        background-color: #a99366;
	background-image:url('/images/pirate_paper.jpg');
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
	margin-bottom: 60px;
}

div.clear {
	clear: both;
}	


a img {display: inline;
	margin: 1px;
	vertical-align: middle;}

p {
	margin-top: 1.12em;
	margin-bottom: 1.12em;
}

ul {
	margin: 1.12em 1.12em 1.12em 1.12em;
}

li {
margin-left: 2em;
}

li.hook {
	list-style-type: none;
	background-image: url(/images/piratecoin.png);
	background-repeat: no-repeat;
	padding-top: 1em;
	padding-bottom: 20px;

}

h1 {
        color: #000000;
	margin-top: 0px;
        font-size: 1.7em;
        font-weight: bold;
	padding-bottom: 8px;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        white-space: nowrap;
	background-image: url(/images/piratecoin.png);
	background-position: 0em 0em;
	background-repeat: no-repeat;	
	text-indent: 42px;
	padding-top: 5px;
}

h2
{
        color: #000000;
        font-size: 1.3em;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        white-space: nowrap;
}
h3
{
        font-size: 1.1em;
	font-weight: bold;
	font-style: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4
{
	font-weight: normal;
	font-family: Verdana;
	font-style: normal;
}
h5
{
	font-weight: normal;
	font-family: Verdana;
	font-style: normal;
}
h6
{
	font-weight: normal;
	font-family: Verdana;
	font-style: normal;
}
hr
{
	margin-top: 3px;
	margin-bottom: 4px;
	border: 0;
	border-top: 1px solid black;
}

span.required {
	margin-left: 10px;
	color: red;
	font-size: 13px;
	font-weight: bold;
}

td.required {
	color: red;
	font-size: 13px;
	font-weight: bold;
}

table.schedule {
	background-color: #333333;
	margin-left: auto;
	margin-right: auto;
	width: 97%;
	height: auto;
	font-size: 12px;
	border-radius: 4px;
	box-shadow: 0px 0px 5px 1px #000000;
}	
	

table.schedule tr.header {
	background-color: #cac6a0;
	padding: 2px;
	text-align: center;
	font-weight: bold;	
}

table.schedule tr.light {
	background-color: #ece8cb;
	text-align: center;
	padding: 1px;
}

table.schedule tr.dark {
	background-color: #ccc8ab;
	text-align: center;
	padding: 1px;
	margin: 1px;
}


table.workshop {
	border: 0px solid #222;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px #222;
	background-color:transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	width: 98%;
}
table.workshop td {
	padding: 4px;
	background-color: #EEEEEE;
}

table.workshop td.open {
	background-color: #ece8cb;
	text-align: center;
}

table.workshop td.closed {
	background-color: #cbc7aa;
	text-align: center;
}

table.workshop td.done {
	background-color: #dbd7ba;
	text-align: center;
	text-decoration: line-through;;
}

table.workshop td.dark-title {
	background-color: #cac6a0;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

table.workshop td.dark-header {
	background-color: #cac6a0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

table.workshop td.dark {
	background-color: #cac6a0;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	}

table.workshop td.dark-small {
	background-color: #cac6a0;
	font-size: 15px;
	text-align: left;
	}

table.tracks {
	border: 1px solid #000000;
	background-color: white;
	padding: 0px 0px 0px 0px;
	width: auto;
	height: auto;
}
table.tracks td {
	background-color: #ece8cb;
}

table.tracks tr {
	background-color: #ece8cb;
	text-align: center;
}


table.dj tr,table {
	border: 1px solid black;
}




a:link, a:active, a:visited
{
	color: #000000;
	text-decoration: underline;
}

a:link.nav, a:active.nav, a:visited.nav
{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11pt;
}
a:hover.nav
{
	color: #FFFFFF;
	font-weight: bold;
}


.topmenu{
        font-size:12px;
        text-align: center;
	margin-left: auto;
	margin-right: auto;
	min-width: 1050px;
        margin-top: 15px;
        margin-bottom: 20px;
        position: relative;
        z-index: 0;
}


#midMenu {
        font-size:12px;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
        position: relative;
	width: 100%;
        z-index: 0;
}


.track-list {
	margin-left: 50px; 
	margin-top: 15px;
}

.middle {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	width: 75%;
	min-width: 970px;
	height: auto;
	min-height: 375px;
	background-color: #dbd9c0;
	box-shadow: 0px 3px 8px 1px #000;
	position: relative;
	padding-bottom: 20px;
	border-radius: 20px;
}


.middle-left {
	text-align: justify;
	position: relative;
	padding: 0px 325px 0px 0px;
}

.middle-right {
	margin-top: 0px;
	padding: 5px;
	width: 295px;
	float: right;
}

#floating {
	height: 100%;
	margin-bottom: 0px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	text-shadow: 1px 2px 3px #777;
	padding-bottom: 10px;
}

#floating div {
	width: 98%;
	position: absolute;
	bottom: 0;
	margin-bottom: 6px;
}

.topMenuItem {
        background-color: #dbd9c0;
	margin-left: 2px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 4px;
        padding-bottom: 4px;
	border: 2px solid #222;
        display: inline;
        position: relative;
	z-index: 0;
        border-radius: 8px;
	box-shadow: 1px 2px 2px 0px #222;
}

.topMenuItem:hover {
	box-shadow: 2px 4px 4px 0px #222;
	border: 2px solid #dbd9c0;
}

.topMenuItem a, .topMenuItem a:link, .topmenu a, #midMenu a{
	padding:0px;
	margin:0px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

.topMenuItem a:hover {
	padding:0px;
	margin:0px;
	font-weight:bold;
	text-transform:uppercase;
}

div.rand_image {
	margin-top: 14px;
	margin-left: -5px;

}
div.rand_image img {
	box-shadow: 0px 0px 2px 2px #333;
	border-radius: 20px;
}

.stafftextleft {
	width: 600px;
	margin-left: 15px;
	float: left;
	text-align: justify;
}


.staffpicright {
	margin-right: 25px;
	float: right;
	box-shadow: 3px 3px 5px #222;
	border-radius: 20px;
}

div.staffpicright img {
	border-radius: 20px;
}

.teacherpic {
	margin-right: 20px;
	float: right;
	box-shadow: 0px 0px 2px 2px #333;
	border-radius: 10px;
}

.teachertext {
	width: 500px;
	margin-left: 15px;
	float: left;
	text-align: justify;
 }

div.teacherpic img {
	border-radius: 10px;
}

.musiccontain {
text-align: center;
}

.musicpic {
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 20px;
	display: inline-block;
	box-shadow: 0px 0px 2px 2px #333;
	border-radius: 4px;
}

.musictext {
	width: 95%;
	margin-left: 15px;
	text-align: justify;
 }

div.musicpic img {
	border-radius: 4px;
}


.djpic {
	margin-left: 20px;
	float: left;
	box-shadow: 0px 0px 2px 2px #333;
	border-radius: 4px;
}

.djtext {
	width: 500px;
	margin-left: 35px;
	float: left;
	text-align: justify;
 }

div.djpic img {
	border-radius: 4px;
	width: 200px;
}



.bonediv {
	text-align: center;
	position: relative;
	padding: 10px;
}

div.index img {
	margin-left: 1px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-top: 3px;
	box-shadow: 0px 0px 2px 2px #333;
	border-radius: 10px;
	
}

div.index {
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
}

div.connect {
	margin-top: -15px;
	text-align: center;
}

div.connect img {
	border: none;
}

.costumes img {
        box-shadow: 0px 0px 15px 1px black;
	border-radius: 35px;
	margin: 10px;
}

div.costumes {
	text-align: center;
	margin-top: 8px;
}

.credit {
	margin-top: -24px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	
}

.credit a {
	margin-top: -24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	
}

.venuepic {
	margin-top: 10px;
	width: 375px; 
	margin-right: 20px; 
	float: right;
	box-shadow: 0px 0px 2px 2px #333;
	border-radius: 10px;
}
.venuetext {
	width: 475px;
	margin-left: 20px; 
	float: left;
	text-align: justify;
}
.venuepic img {
	border-radius: 10px;
}

.contact-left {
	text-align: justify;
	position: relative;
	padding: 0px 450px 0px 0px;
}


.contact-right {
	margin-right: 10px;
	text-align: center;
	width: 400px;
	float: right;
}

.contact-right img {
	border-radius: 10px;
 	box-shadow: 0px 0px 2px 2px #333;
}


.faqimage {
	margin-left: 15px;
	margin-bottom: 15px;
	width: 350px;
	float: right;
	border-radius: 10px;
 	box-shadow: 0px 0px 2px 2px #333;
}

.pricing {
	margin-top: 25px;
}


#regwrap {
	margin: 25px 5px 25px 5px;
	position: relative;
 	width: 100%;
        text-align: left;
        z-index: 0;
}

.reg-button {
	border-radius: 10px;
	box-shadow: 2px 2px 4px #222;
	padding: 4px 5px 4px 5px;
	margin-left: 5px;
	display: inline;
	position: relative;
	font-size: 20px;
	border: 2px solid #222;
	z-index: 0;
	background-image: linear-gradient(top, rgb(219,217,192) 8%, rgb(204,200,155) 45%);
	background-image: -o-linear-gradient(top, rgb(219,217,192) 8%, rgb(204,200,155) 45%);
	background-image: -moz-linear-gradient(top, rgb(219,217,192) 8%, rgb(204,200,155) 45%);
	background-image: -webkit-linear-gradient(top, rgb(219,217,192) 8%, rgb(204,200,155) 45%);
	background-image: -ms-linear-gradient(top, rgb(219,217,192) 8%, rgb(204,200,155) 45%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.08, rgb(219,217,192)),
		color-stop(0.45, rgb(204,200,155)));
}

.reg-button:hover {
	border: 3px solid #222;
	box-shadow: 3px 3px 5px #222; 
	padding: 3px 4px 3px 4px;
}


#regwrap a{ 
	padding:0px; 
	margin:0px; 
	font-weight:bold; 
	text-decoration:none; 
	text-transform:uppercase;
}


#reg fieldset {
	padding: 2px;
	border: 0px solid #222;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px #222;
	width: 95%;
	background-color: #cac6a0;
	position: relative;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0px;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: left;
}	

#reg legend{
	font-size: 15px;
	font-weight: bold;
	color: black;
	float: left;
	padding-left: 8px;
	padding-top: 2px;
}

#reg label{
	padding-right: 10px;
	color: black;
	position: relative;
	margin-right: 5px;
	width: 125px;
	float: left;
	margin-top: 11px;
	text-align: left;
}

#reg label.radio{
	position: relative;
	text-align: left;
	margin-top: 0px;
}

#reg label.check{
	position: relative;
	text-align: left;
	margin-top: 0px;
	width: 100%;
}


#reg input[type=text] {
	width: 62%;
	margin-top: 5px;
	padding: 6px 0px 6px 5px;
	background-color: #ece8cb;
	border: 2px solid rgb(178, 178, 178);
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
	position: relative;
}

#reg select {
	width: 64%;
	margin-top: 5px;
	padding: 6px 5px 6px 5px;
	background-color: #ece8cb;
	border: 2px solid rgb(178, 178, 178);
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
	position: relative;
}

#reg input[type=password] {
	width: 62%;
	margin-top: 5px;
	padding: 6px 0px 6px 5px;
	background-color: #ece8cb;
	border: 2px solid rgb(178, 178, 178);
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
	position: relative;
}

#reg input[type=text]#hostnumtext {
	width: 30px;
	margin-top: 5px;
	padding: 3px 5px 3px 5px;
	background-color: #ece8cb;
	border: 2px solid rgb(178, 178, 178);
	border-radius: 4px;
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	position: relative;
}

#reg input[type=checkbox] {
text-align: left;
}


#reg ol.first {
		background: rgba(255,255,255, 0.3);
		border-color: #e3ebc3;
		border-color: rgba(255,255,255, 0.3);
		border-style: solid;
		border-width: 2px;
		border-radius: 5px;
		line-height: 18px;
		list-style: none;
		padding: 10px 5px;
		margin-bottom: 0px;
		width: 92%;		
		margin-left: auto;
		margin-right: auto;
		margin-top: 25px;
		text-align: left;
}

#reg ol  {
				background: rgba(255,255,255,.3);
				border-color: #e3ebc3;
				border-color: rgba(255,255,255,.3);
				border-style: solid;
				border-width: 2px;
				border-radius: 5px;
				line-height: 18px;
				list-style: none;
				padding: 10px 5px;
				margin-bottom: 0px;
				width: 93%;		
				margin-left: auto;
				margin-right: auto;
				margin-top: 10px;
				}
							


#reg input:not([type="checkbox"]):active,
#reg input:not([type="checkbox"]):focus,
#reg input:not([type="radio"]):active,
#reg input:not([type="radio"]):focus
 {
	border: 2px solid rgb(178, 178, 178);
	background: #dbd7ba;
        box-shadow: 0px 1px 4px 0px rgb(168, 168, 168) inset;
	outline: none;
}

.login
{
	text-align: right;
}	

#account fieldset {
	padding: 2px;
	border: 0px solid #222;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px #222;
	width: 98%;
	background-color: #cac6a0;
	position: relative;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0px;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: left;
}	

#half fieldset {
	padding: 2px;
	border: 0px solid #222;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px #222;
	width: 95%;
	background-color: #cac6a0;
	position: relative;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0px;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: left;
}	

#account legend {
	font-size: 15px;
	font-weight: bold;
	color: black;
	float: left;
	padding-left: 8px;
	padding-top: 2px;
}

#account label{
	padding-right: 10px;
	color: black;
	position: relative;
	margin-right: 5px;
	width: 125px;
	float: left;
	margin-top: 11px;
	text-align: left;
}

#account ol.first {
		background: rgba(255,255,255, 0.3);
		border-color: #e3ebc3;
		border-color: rgba(255,255,255, 0.3);
		border-style: solid;
		border-width: 2px;
		border-radius: 5px;
		line-height: 18px;
		list-style: none;
		padding: 10px 5px;
		margin-bottom: 0px;
		width: 92%;		
		margin-left: auto;
		margin-right: auto;
		margin-top: 25px;
		text-align: left;
}

#account ol  {
				background: rgba(255,255,255,.3);
				border-color: #e3ebc3;
				border-color: rgba(255,255,255,.3);
				border-style: solid;
				border-width: 2px;
				border-radius: 5px;
				line-height: 18px;
				list-style: none;
				padding: 10px 5px;
				margin-bottom: 0px;
				width: 92%;		
				margin-left: auto;
				margin-right: auto;
				margin-top: 10px;
				}
							


#account input[type=text] {
        width: 62%;
        margin-top: 5px;
        padding: 6px 0px 6px 5px;
        background-color: #ece8cb;
        border: 2px solid rgb(178, 178, 178);
        border-radius: 4px;
        box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
        position: relative;
}

#account input[type=password] {
        width: 62%;
        margin-top: 5px;
        padding: 6px 0px 6px 5px;
        background-color: #ece8cb;
        border: 2px solid rgb(178, 178, 178);
        border-radius: 4px;
        box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
        position: relative;
}


#log label{
	padding-right: 10px;
	color: black;
	position: relative;
	margin-right: 5px;
	width: 125px;
	float: left;
	margin-top: 11px;
	text-align: left;
}

#log input[type=text] {
        width: 55%;
        margin-top: 5px;
        padding: 6px 0px 6px 5px;
        background-color: #ece8cb;
        border: 2px solid rgb(178, 178, 178);
        border-radius: 4px;
        box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
        position: relative;
}

#log input[type=password] {
        width: 55%;
        margin-top: 5px;
        padding: 6px 0px 6px 5px;
        background-color: #ece8cb;
        border: 2px solid rgb(178, 178, 178);
        border-radius: 4px;
        box-shadow: 0px 1px 1px 0px rgba(163, 163, 163, 0.6) inset;
        position: relative;
}

#log ol  {
				background: rgba(255,255,255,.3);
				border-color: #e3ebc3;
				border-color: rgba(255,255,255,.3);
				border-style: solid;
				border-width: 2px;
				border-radius: 5px;
				line-height: 18px;
				list-style: none;
				padding: 10px 5px;
				margin-bottom: 0px;
				width: 35%;		
				margin-left: 30px;
				margin-top: 10px;
	   }

#log fieldset {
	padding: 2px;
	border: 0px solid #222;
	border-radius: 5px;
	box-shadow: 0px 0px 3px 1px #222;
	width: 95%;
	background-color: #cac6a0;
	position: relative;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0px;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: left;
}	

#log legend {
	font-size: 15px;
	font-weight: bold;
	color: black;
	float: left;
	padding-left: 8px;
	padding-top: 2px;
}

#log ol.first {
		background: rgba(255,255,255, 0.3);
		border-color: #e3ebc3;
		border-color: rgba(255,255,255, 0.3);
		border-style: solid;
		border-width: 2px;
		border-radius: 5px;
		line-height: 18px;
		list-style: none;
		padding: 10px 5px;
		margin-bottom: 0px;
		width: 92%;		
		margin-left: auto;
		margin-right: auto;
		margin-top: 25px;
		text-align: left;
}


table.survey  .survey-wide{
	border-collapse: collapse;
	spacing: 2px;
}

.survey th, .survey td, .survey-wide td{
	width: 42px;
	text-align: center;
}

.survey td.large {
	width: 175px;
	text-align: right;
}

.survey-wide td {
	width: 90%;
	text-align: left;
}

.survey-wide td.left {
	width: 25%;
	padding: 5px;
	padding-left: 15px;
	text-align: left;
}

.survey-wide td.mid {
	width: 60%;
	border-top: 1px solid black;
	padding-top: 10px;
	text-align: center;
}


.survey-wide td.rad {
	width: 6%;
	padding-bottom: 6px;
	text-align: center;
}


.survey-wide td.right {
	width: 25%;
	padding-left: 25px;
	text-align: left;
}

#moves_info, #musicality_info, #conversation_info, #technique_info, #movement_info, #expression_info {
	display: none;
	}
